/*--
	Theme Name: theme53095
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
html body, body p{
    font-weight: 300;
}
body .logo {
    padding: 25px 0% 0;
    width: auto;
    height: auto;
    text-align: left;
}
body #topnav li.active-menu-item > a, body #topnav li.current-menu-item > a, body #topnav li.sfHover > a, #topnav li a:hover {
    border-bottom: 1px solid #333;
}
body .content_box:before {
 background: white;
}

body #topnav .menu-item, body #topnav .menu-item-hover-plane-1, body #topnav .menu-item-hover-plane-2 {
    background: transparent !important;
}
body #topnav > li > a {
    height: auto;
    padding: 0px 0 0;
    text-transform: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    font-weight: 300;
}
body .menu-item-hover-plane-2,
body .menu-item-hover-plane-1{
display: none;
}
body #topnav > li {
    height: auto;
    display: inline-block;
    width: auto !important;
}
body #topnav li {
    background: none;
    margin: 0 0 0 26px;
}
body #topnav li:first-child {
    margin-left: 0;
}
body .header {
    padding: 63px 0 50px;
    border: none;
}
body .logo {
    padding-top: 0px;
    height: auto;
}
body .header .container {
    border-bottom: 0px dashed #d6d5d6;
    padding-bottom: 0px;
}
body .nav__primary {
    margin: 0px 0 0 !important;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new {
    overflow:hidden;
    height:100%;
    padding:0;
    margin:0;
    background:none;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new .enlarge-icon {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    position:absolute;
    display:block;
    top:50%;
    left:50%;
    margin:-47px 0 0 -47px;
    width:95px;
    height:95px;
    text-align:center;
    color:#fff;
    background:#f7b40e;
    z-index:5;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
    visibility:hidden;
    opacity:0;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new .enlarge-icon:before {
    content:'\f00e';
    font:47px/95px FontAwesome;
    text-shadow:1px 1px 0 rgba(0,0,0,0.25);
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new img {
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
    -webkit-transform:scale(1) rotate(0deg);
    transform:scale(1) rotate(0deg);
    max-width:none;
    width:100%;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new a:hover .enlarge-icon {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    visibility:visible;
    opacity:1;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail-new a:hover img {
    -webkit-transform:scale(1.2) rotate(10deg);
    transform:scale(1.2) rotate(10deg);
}
.recent-posts.portfolio {
    margin-bottom: -35px !important;
}
.recent-posts.portfolio {
    font-size: 0;
    line-height: 0;
}
.recent-posts.portfolio {
    margin-left: -2% !important;
}
.recent-posts.portfolio li {
    margin-bottom: 55px;
    display: inline-block;
    vertical-align: top;
    margin-left: 2%;
}
.recent-posts.portfolio .recent-posts_li h5 a{
    font-size: 17px;
    font-weight: 300;
    text-transform: uppercase;
        color: #191719;
}
.recent-posts.portfolio li .featured-thumbnail {
    float: none;
    margin-bottom: 24px;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.recent-posts.portfolio .featured-thumbnail img {
    width: 100%;
}
.recent-posts.portfolio .featured-thumbnail .thumb_cover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #191719;
    opacity: 0;
    -ms-filter: "alpha(opacity=0)";
}
.recent-posts.portfolio .featured-thumbnail .thumb_icon {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 104px;
    height: 104px;
    margin: -52px 0 0 -52px;
    background: url(images/thumb_icon.png) 0 0 no-repeat;
    -ms-filter: "alpha(opacity=0)";
}
.recent-posts.portfolio .featured-thumbnail a:hover .thumb_cover {
    opacity: .7;
    -ms-filter: "alpha(opacity=70)";
}
.recent-posts.portfolio .featured-thumbnail a:hover .thumb_icon {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -ms-filter: "alpha(opacity=100)";
}
.recent-posts.portfolio .category {
    float: right;
    margin-top: -5px;
}
.recent-posts.portfolio .category a {
    font-size: 11px;
    line-height: 20px;
    display: inline-block;
    color: #c7c7c7;
    text-transform: uppercase;
    margin: 0 4px 0 8px;
}
.recent-posts.portfolio .category a:hover {
    color: #ffcc63;
}
.recent-posts.portfolio .category a:after {
    padding-left: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    vertical-align: middle;
    content: "\f055";
    font: 37px/37px 'FontAwesome';
    color: #e2e2e2;
}
.recent-posts.portfolio .category a:hover:after {
    color: #ffcc63;
}
.recent-posts.portfolio .post-num {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 38px;
    width: 49px;
    height: 49px;
    background: #191719;
    font: bold 18px/49px Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
}
.recent-posts.portfolio .last_block {
    height:300px;
    margin-top:87px;
    border:1px dashed #d6d5d6;
}
.recent-posts.portfolio .last_block a {
    display:block;
    width:100%;
    height:100%;
    color:#c7c7c7;
    text-align:center;
    font-size:11px;
    text-transform:uppercase;
}
.recent-posts.portfolio .last_block a >div { padding-top:50%; }
.recent-posts.portfolio .last_block a .last_block-icon {
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
    margin:-62px auto 10px;
    width:104px;
    height:104px;
    background:url(images/thumb_icon.png) 0 0 no-repeat;
}
.recent-posts.portfolio .last_block a:hover { color:#ffcc63; }
.recent-posts.portfolio .last_block a:hover .last_block-icon {
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.recent-posts.portfolio .last_block a >div {
    padding-top: 50%;
}
body footer.footer, body footer.footer .footer-widgets:before {
    background: #fff;
}
body .footer > .container {
    padding-top: 0px;
    border-top: 0px dashed #d6d5d6;
    text-align: center;
}
body .content-holder {
    padding: 0px;
    margin-bottom: 50px;
    z-index: 3;
}
body .sm_hr {
    margin: 45px 0 65px;
    height: 0;
    background: none;
    border-top: 1px dashed #d6d5d6;
}
body footer.footer .footer-widgets h4 {
    padding-bottom: 11px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 18px;
    font: normal 21px/24px PT Sans, sans-serif;
    color: #191719;
    text-transform: uppercase;
}
.footer_logo {
    font-size: 10px;
    line-height: 62px;
    text-transform: uppercase;
    color: #aaa;
    vertical-align: middle;
}
#my_socialnetworkswidget-2{
    padding-top: 0px;
}
body .title-section {
    display: none;
}
body.page-template-page-Portfolio2Cols-filterable #content:before, 
body.page-template-page-Portfolio3Cols-filterable #content:before, 
body.page-template-page-Portfolio4Cols-filterable #content:before {
    background: transparent;
}
body.page-template-page-Portfolio2Cols-filterable #content, 
body.page-template-page-Portfolio3Cols-filterable #content, 
body.page-template-page-Portfolio4Cols-filterable #content, body #content {
    margin-top: 0px;
}
body footer.footer .copyright {
    padding-bottom: 50px;
    padding-top: 0px;
}
body.home .content-holder {
    margin-bottom: 0px;
}
body .filterable-portfolio .image-wrap {
    border: 1px solid #c4c4c4;
}
body footer.footer .footer-text {
    float: none;
    font-size: 16px;
    line-height: 30px;
    color: #292929;
}
body .filterable-portfolio .image-wrap:hover {
    border: 1px solid #f0f0f0;
}
body .borderless td, body .borderless th {
    border: none;
}
body .desc-heading{
    font-family: 'Lato', sans-serif;
    color: #292929;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
    margin-bottom: 25px;
}
.nocomments, .pager.single-pager{
    display: none;
}
@media (min-width: 768px) and (max-width: 979px) {
    .recent-posts.portfolio .last_block { height:230px; }
    body.page-template-page-Portfolio2Cols-filterable #content, 
body.page-template-page-Portfolio3Cols-filterable #content, 
body.page-template-page-Portfolio4Cols-filterable #content, body #content {
        padding-top: 0px;
    }
}
@media (min-width: 768px){
	body #topnav {
	    float: right !important;
	}
}

@media (min-width: 1200px){
.recent-posts.portfolio .last_block {
    height: 374px;
}
.footer_logo span {
    padding-left: 20px;
    margin-left: 20px;
    font-size: 32px;
}
.recent-posts.portfolio .last_block {
    height: 370px;
    width: 370px;
    margin-top: 87px;
    border: 1px dashed #d6d5d6;
}
}
@media (max-width: 767px) {
    .recent-posts.portfolio .last_block {
        height:auto;
        margin-top:0px;
    }
    .recent-posts.portfolio .last_block a >div { padding:50px 0; }
    .recent-posts.portfolio .last_block a >div .last_block-icon { margin-top:0; }
    body .logo, .logo.pull-left {
        float: none;
        text-align: center;
    }
    body .header {
        padding: 35px 0 35px;
    }
    body.page-template-page-Portfolio2Cols-filterable #content, 
body.page-template-page-Portfolio3Cols-filterable #content, 
body.page-template-page-Portfolio4Cols-filterable #content, body #content {
        padding-top: 0px;
    }
}